<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Zoisesas</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link
      rel="apple-touch-icon"
      sizes="57x57"
      href="../wwwroot/favicon/apple-icon-57x57.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="60x60"
      href="../wwwroot/favicon/apple-icon-60x60.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="72x72"
      href="../wwwroot/favicon/apple-icon-72x72.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="../wwwroot/favicon/apple-icon-76x76.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="../wwwroot/favicon/apple-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="../wwwroot/favicon/apple-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="../wwwroot/favicon/apple-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="../wwwroot/favicon/apple-icon-152x152.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="../wwwroot/favicon/apple-icon-180x180.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="../wwwroot/favicon/android-icon-192x192.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="../wwwroot/favicon/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="../wwwroot/favicon/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="../wwwroot/favicon/favicon-16x16.png"
    />
    <link rel="manifest" href="../wwwroot/favicon/manifest.json" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta
      name="msapplication-TileImage"
      content="../wwwroot/favicon/ms-icon-144x144.png"
    />
    <meta name="theme-color" content="#ffffff" />
    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=EB+Garamond:wght@500;600&family=Roboto:wght@400;500&display=swap"
      rel="stylesheet"
    />
    <!-- Lib -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"
    />
    <link rel="stylesheet" href="../wwwroot/lib/slick/slick-theme.min.css" />
    <link rel="stylesheet" href="../wwwroot/lib/slick/slick.min.css" />
    <link
      rel="stylesheet"
      href="../wwwroot/lib/datepicker/css/bootstrap-datepicker.min.css"
    />
    <!-- Styles -->
    <link rel="stylesheet" href="../wwwroot/css/styles.css" />
    <script>
      document.addEventListener('DOMContentLoaded', function () {
        var lazyloadImages;
        if ('IntersectionObserver' in window) {
          lazyloadImages = document.querySelectorAll('.lazy');
          var imageObserver = new IntersectionObserver(function (
            entries,
            observer
          ) {
            entries.forEach(function (entry) {
              if (entry.isIntersecting) {
                var image = entry.target;
                image.src = image.dataset.src;
                image.classList.remove('lazy');
                imageObserver.unobserve(image);
              }
            });
          });
          lazyloadImages.forEach(function (image) {
            imageObserver.observe(image);
          });
        } else {
          var lazyloadThrottleTimeout;
          lazyloadImages = document.querySelectorAll('.lazy');

          function lazyload() {
            if (lazyloadThrottleTimeout) {
              clearTimeout(lazyloadThrottleTimeout);
            }
            lazyloadThrottleTimeout = setTimeout(function () {
              var scrollTop = window.pageYOffset;
              lazyloadImages.forEach(function (img) {
                if (img.offsetTop < window.innerHeight + scrollTop) {
                  img.src = img.dataset.src;
                  img.classList.remove('lazy');
                }
              });
              if (lazyloadImages.length == 0) {
                document.removeEventListener('scroll', lazyload);
                window.removeEventListener('resize', lazyload);
                window.removeEventListener('orientationChange', lazyload);
              }
            }, 20);
          }
          document.addEventListener('scroll', lazyload);
          window.addEventListener('resize', lazyload);
          window.addEventListener('orientationChange', lazyload);
        }
      });
    </script>
  </head>
  <body>
    <!-- Top Nav -->
    <div class="top-nav">
      <div class="container">
        <div class="lang-social">
          <div class="lang dropdown">
            <button
              class="dropdown-toggle"
              type="button"
              id="dropdownMenuButton"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              <img
                src="../wwwroot/images/icons/lang.svg"
                class="svg"
                alt="language"
              />
              Languages
            </button>
            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
              <a class="dropdown-item" href="#">Greece</a>
              <a class="dropdown-item" href="#">English</a>
            </div>
          </div>
          <div class="social d-lg-flex d-none">
            <a href="#">
              <i class="fab fa-facebook-f"></i>
            </a>
            <a href="#">
              <i class="fab fa-twitter"></i>
            </a>
            <a href="#">
              <i class="fab fa-instagram"></i>
            </a>
            <a href="#">
              <i class="fab fa-youtube"></i>
            </a>
          </div>
        </div>
        <div class="brand d-lg-block d-none">
          <a href="index.html">
            <img src="../wwwroot/images/logo.png" alt="logo" />
          </a>
        </div>
        <div class="acc dropdown">
          <button
            class="dropdown-toggle"
            type="button"
            id="dropdownMenuButton"
            data-toggle="dropdown"
            aria-haspopup="true"
            aria-expanded="false"
          >
            <img
              src="../wwwroot/images/icons/account.svg"
              class="svg"
              alt="account"
            />
            Account
          </button>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
            <a class="dropdown-item" href="login.html">Log In</a>
            <a class="dropdown-item" href="signup.html">Sign Up</a>
          </div>
        </div>
      </div>
    </div>
    <!-- Main Nav -->
    <nav class="navbar navbar-expand-lg sticky-top bg-white">
      <div class="container">
        <a class="navbar-brand d-lg-none d-block" href="../index.html">
          <img src="../wwwroot/images/logo.png" alt="logo" />
        </a>
        <button
          class="navbar-toggler d-lg-none"
          type="button"
          data-toggle="collapse"
          data-target="#collapsibleNavId"
          aria-controls="collapsibleNavId"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span> </span>
          <span> </span>
          <span> </span>
        </button>
        <div class="collapse navbar-collapse" id="collapsibleNavId">
          <button class="close" id="closeMenu"></button>
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="../index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Notices</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="dropdownId"
                data-toggle="dropdown"
                aria-haspopup="true"
                aria-expanded="false"
                >Browse Categories</a
              >
              <div class="dropdown-menu" aria-labelledby="dropdownId">
                <a class="dropdown-item" href="#">Death Notice</a>
                <a class="dropdown-item" href="#">In Memoriams</a>
                <a class="dropdown-item" href="#">Acknowledgements</a>
                <a class="dropdown-item" href="#">Birthday Memoriams</a>
                <a class="dropdown-item" href="#">Mother's Day Remembrance</a>
                <a class="dropdown-item" href="#">Christmas Memoriams</a>
                <a class="dropdown-item" href="#">Father's Day Remembrance</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="services-directory.html"
                >Services Directory</a
              >
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contact.html">Contact Us</a>
            </li>
          </ul>
          <div class="ml-auto nav-btns">
            <a href="find-funeral-directory.html">Find A Funeral Director</a>
            <a href="#">Place A Notice</a>
          </div>
        </div>
      </div>
    </nav>
    <!-- Search Page -->
    <div class="find-director-search-page">
      <div
        class="services-search"
        style="background-image: url(../wwwroot/images/search.jpg)"
      >
        <div class="container">
          <div class="row">
            <div class="col-lg-4 col-md-6 mx-auto">
              <div class="heading">
                <h1>Find a local Funeral Director Near Me</h1>
              </div>
            </div>
            <div class="col-12">
              <form action="./views/search-results.html">
                <div class="row">
                  <div class="col-lg-4 col-md-6">
                    <div class="form-group">
                      <label for=""
                        ><img
                          src="../wwwroot/images/icons/postcode.svg"
                          class="svg"
                          alt="postcode"
                        />
                      </label>
                      <input
                        type="text"
                        class="form-control"
                        placeholder="Postcode"
                      />
                    </div>
                  </div>
                  <div class="col-lg-6 col-md-6">
                    <div class="form-group">
                      <label for=""
                        ><img
                          src="../wwwroot/images/icons/location.svg"
                          class="svg"
                          alt="City/Town"
                        />
                      </label>
                      <input
                        type="text"
                        class="form-control"
                        placeholder="Name or Keyword"
                      />
                    </div>
                  </div>
                  <div class="col-lg-2">
                    <button type="submit">
                      <img
                        src="../wwwroot/images/icons/search.svg"
                        class="svg"
                        alt="search"
                      />
                      Search
                    </button>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-lg-3 d-lg-block d-none sticky-sidebar">
            <div class="recent-section">
              <div class="heading">
                <h2>Recent <span>Tributes</span></h2>
              </div>
              <div class="tributes-slider">
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
                <div>
                  <a href="#" class="tribute-item d-block">
                    <div class="d-flex">
                      <div class="img">
                        <img
                          src="../wwwroot/images/icons/tribute-comment.svg"
                          class="svg"
                          alt=""
                        />
                      </div>
                      <div class="data">
                        <div class="desc">
                          <p>
                            <strong>Jeannie:</strong> My best friend. I miss you
                            already. I am proud to ha...
                          </p>
                        </div>
                        <div class="date">20 Dec 2021</div>
                      </div>
                    </div>
                  </a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-9 sticky-sidebar">
            <div class="search-results">
              <div class="row">
                <div class="col-lg-4 col-md-6">
                  <a href="funeral-directory-details.html" class="d-block director-item">
                    <div class="location">
                      <img src="../wwwroot/images/icons/location.svg" class="svg" alt="">
                      Location Name
                    </div>
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=308&h=260"
                        data-src="../wwwroot/images/tribute.jpg?w=308&h=260"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="title">
                      <h3>Ria ALEXANDER, Co. Antrim</h3>
                    </div>
                    <div class="desc">
                      <p>
                        Alexander: 26th January 2021 (peacefully) at Antrim Area
                        Hospital, Ria, Fendale Park, Cullybackey, dearly ...
                      </p>
                    </div>
                  </a>
                </div>
                <div class="col-lg-4 col-md-6">
                  <a href="funeral-directory-details.html" class="d-block director-item">
                    <div class="location">
                      <img src="../wwwroot/images/icons/location.svg" class="svg" alt="">
                      Location Name
                    </div>
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=308&h=260"
                        data-src="../wwwroot/images/tribute.jpg?w=308&h=260"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="title">
                      <h3>Ria ALEXANDER, Co. Antrim</h3>
                    </div>
                    <div class="desc">
                      <p>
                        Alexander: 26th January 2021 (peacefully) at Antrim Area
                        Hospital, Ria, Fendale Park, Cullybackey, dearly ...
                      </p>
                    </div>
                  </a>
                </div>
                <div class="col-lg-4 col-md-6">
                  <a href="funeral-directory-details.html" class="d-block director-item">
                    <div class="location">
                      <img src="../wwwroot/images/icons/location.svg" class="svg" alt="">
                      Location Name
                    </div>
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=308&h=260"
                        data-src="../wwwroot/images/tribute.jpg?w=308&h=260"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="title">
                      <h3>Ria ALEXANDER, Co. Antrim</h3>
                    </div>
                    <div class="desc">
                      <p>
                        Alexander: 26th January 2021 (peacefully) at Antrim Area
                        Hospital, Ria, Fendale Park, Cullybackey, dearly ...
                      </p>
                    </div>
                  </a>
                </div>
                <div class="col-lg-4 col-md-6">
                  <a href="funeral-directory-details.html" class="d-block director-item">
                    <div class="location">
                      <img src="../wwwroot/images/icons/location.svg" class="svg" alt="">
                      Location Name
                    </div>
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=308&h=260"
                        data-src="../wwwroot/images/tribute.jpg?w=308&h=260"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="title">
                      <h3>Ria ALEXANDER, Co. Antrim</h3>
                    </div>
                    <div class="desc">
                      <p>
                        Alexander: 26th January 2021 (peacefully) at Antrim Area
                        Hospital, Ria, Fendale Park, Cullybackey, dearly ...
                      </p>
                    </div>
                  </a>
                </div>
                <div class="col-lg-4 col-md-6">
                  <a href="funeral-directory-details.html" class="d-block director-item">
                    <div class="location">
                      <img src="../wwwroot/images/icons/location.svg" class="svg" alt="">
                      Location Name
                    </div>
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=308&h=260"
                        data-src="../wwwroot/images/tribute.jpg?w=308&h=260"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="title">
                      <h3>Ria ALEXANDER, Co. Antrim</h3>
                    </div>
                    <div class="desc">
                      <p>
                        Alexander: 26th January 2021 (peacefully) at Antrim Area
                        Hospital, Ria, Fendale Park, Cullybackey, dearly ...
                      </p>
                    </div>
                  </a>
                </div>
                <div class="col-lg-4 col-md-6">
                  <a href="funeral-directory-details.html" class="d-block director-item">
                    <div class="location">
                      <img src="../wwwroot/images/icons/location.svg" class="svg" alt="">
                      Location Name
                    </div>
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=308&h=260"
                        data-src="../wwwroot/images/tribute.jpg?w=308&h=260"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="title">
                      <h3>Ria ALEXANDER, Co. Antrim</h3>
                    </div>
                    <div class="desc">
                      <p>
                        Alexander: 26th January 2021 (peacefully) at Antrim Area
                        Hospital, Ria, Fendale Park, Cullybackey, dearly ...
                      </p>
                    </div>
                  </a>
                </div>
                <div class="col-lg-4 col-md-6">
                  <a href="funeral-directory-details.html" class="d-block director-item">
                    <div class="location">
                      <img src="../wwwroot/images/icons/location.svg" class="svg" alt="">
                      Location Name
                    </div>
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=308&h=260"
                        data-src="../wwwroot/images/tribute.jpg?w=308&h=260"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="title">
                      <h3>Ria ALEXANDER, Co. Antrim</h3>
                    </div>
                    <div class="desc">
                      <p>
                        Alexander: 26th January 2021 (peacefully) at Antrim Area
                        Hospital, Ria, Fendale Park, Cullybackey, dearly ...
                      </p>
                    </div>
                  </a>
                </div>
                <div class="col-lg-4 col-md-6">
                  <a href="funeral-directory-details.html" class="d-block director-item">
                    <div class="location">
                      <img src="../wwwroot/images/icons/location.svg" class="svg" alt="">
                      Location Name
                    </div>
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=308&h=260"
                        data-src="../wwwroot/images/tribute.jpg?w=308&h=260"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="title">
                      <h3>Ria ALEXANDER, Co. Antrim</h3>
                    </div>
                    <div class="desc">
                      <p>
                        Alexander: 26th January 2021 (peacefully) at Antrim Area
                        Hospital, Ria, Fendale Park, Cullybackey, dearly ...
                      </p>
                    </div>
                  </a>
                </div>
                <div class="col-lg-4 col-md-6">
                  <a href="funeral-directory-details.html" class="d-block director-item">
                    <div class="location">
                      <img src="../wwwroot/images/icons/location.svg" class="svg" alt="">
                      Location Name
                    </div>
                    <div class="img">
                      <img
                        src="../wwwroot/images/img-placeholder.jpg?w=308&h=260"
                        data-src="../wwwroot/images/tribute.jpg?w=308&h=260"
                        class="img-fluid lazy"
                        alt=""
                      />
                    </div>
                    <div class="title">
                      <h3>Ria ALEXANDER, Co. Antrim</h3>
                    </div>
                    <div class="desc">
                      <p>
                        Alexander: 26th January 2021 (peacefully) at Antrim Area
                        Hospital, Ria, Fendale Park, Cullybackey, dearly ...
                      </p>
                    </div>
                  </a>
                </div>
              </div>
              <nav aria-label="Page navigation example">
                <ul class="pagination justify-content-center">
                  <li class="page-item">
                    <a class="page-link" href="#" aria-label="Previous">
                      <i class="fas fa-angle-left"></i>
                    </a>
                  </li>
                  <li class="page-item active">
                    <a class="page-link" href="#">1</a>
                  </li>
                  <li class="page-item"><a class="page-link" href="#">2</a></li>
                  <li class="page-item"><a class="page-link" href="#">3</a></li>
                  <li class="page-item">
                    <a class="page-link" href="#" aria-label="Next">
                      <i class="fas fa-angle-right"></i>
                    </a>
                  </li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Footer -->
    <div class="footer">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6 order-lg-0 order-1">
            <p>
              All Right Reserved. Copyright © 2021 <a href="#">zoisesas.gr</a>
            </p>
          </div>
          <div class="col-lg-6 order-lg-1 order-0">
            <div class="links">
              <a href="#">Home</a>
              <a href="#">Terms</a>
              <a href="#">Conditions</a>
              <a href="#">Privacy</a>
              <a href="#">Contact Us</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="../wwwroot/lib/jquery/jquery.min.js"></script>
    <script src="../wwwroot/lib/bootstrap/popper.min.js"></script>
    <script src="../wwwroot/lib/bootstrap/bootstrap.min.js"></script>
    <script src="../wwwroot/lib/slick/slick.min.js"></script>
    <script src="../wwwroot/lib/datepicker/js/moment.min.js"></script>
    <script src="../wwwroot/lib/datepicker/js/bootestrap-datepicker.min.js"></script>
    <script src="../wwwroot/lib/stickysidebar/resize-sensor.js"></script>
    <script src="../wwwroot/lib/stickysidebar/sticky-sidebar.min.js"></script>
    <script src="../wwwroot/script/script.js"></script>
  </body>
</html>
